#logo{display:block;width:236px;height:60px;margin-top:15px;background-image: url('logo.png');background-repeat: no-repeat;font:200%/80px "robotolight","Helvetica Neue",Arial,sans-serif;text-shadow: 0px 2px 1px rgba(0,0,0,0.3);}

a.phone-bt{display: block;transition: all 500ms ease;outline:none;max-width:300px;padding:5px 10px;margin-top:5px; text-align: center;text-decoration: none;color:#fff;font:16px/20px "robotolight","Helvetica Neue",Arial,sans-serif;text-shadow: #757575 0px -1px 0px;} 
a.phone-bt:hover,a.phone-bt:focus{color:#eee;text-decoration: underline;}
/* ---FOOTER--- */

a.call-bt{display: block;transition: all 500ms ease;outline:none;max-width:300px;padding:5px 10px;margin-top:5px; text-align: center; border-radius: 5px; text-decoration: none;font:16px/20px "robotolight","Helvetica Neue",Arial,sans-serif;text-shadow: #757575 0px -1px 0px;border: 1px solid #b5b5b7; color: #FFF; border-top-color: #1992da; border-left-color: #0c75bb; border-right-color: #0c75bb; border-bottom-color: #00589c; -webkit-box-shadow: inset 0 1px 1px 0 #6fc5f5; -moz-box-shadow: inset 0 1px 1px 0 #6fc5f5; box-shadow: inset 0 1px 1px 0 #6fc5f5; background: #117ed2; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#37aaea",endColorstr="#117ed2"); background: -webkit-gradient(linear,left top,left bottom,from(#37aaea),to(#117ed2)); background: -moz-linear-gradient(top,#37aaea,#117ed2); background-image: -o-linear-gradient(top,#37aaea 0,#117ed2 100%); background-image: linear-gradient(to bottom,#37aaea 0,#117ed2 100%); } 
a.call-bt:hover,a.call-bt:focus{box-shadow: inset 0 1px 1px 0 #64bef1;background-image: linear-gradient(to bottom,#2488d4 0,#1c5bad 100%);background: -webkit-gradient(linear,left top,left bottom,from(#2488d4),to(#1c5bad)); }
/* ---FOOTER--- */

a.offer{transition: all 500ms ease;display: block;outline:none;padding: 15px 0;margin: 30px auto 10px auto; text-align: center; border-radius: 5px; text-decoration: none;font:22px/30px "robotothin","Helvetica Neue",Arial,sans-serif;text-shadow: #757575 0px -1px 0px;border: 1px solid #b5b5b7; color: #FFF; border-top-color: #1992da; border-left-color: #0c75bb; border-right-color: #0c75bb; border-bottom-color: #00589c; -webkit-box-shadow: inset 0 1px 1px 0 #6fc5f5; -moz-box-shadow: inset 0 1px 1px 0 #6fc5f5; box-shadow: inset 0 1px 1px 0 #6fc5f5; background: #117ed2; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#37aaea",endColorstr="#117ed2"); background: -webkit-gradient(linear,left top,left bottom,from(#37aaea),to(#117ed2)); background: -moz-linear-gradient(top,#37aaea,#117ed2); background-image: -o-linear-gradient(top,#37aaea 0,#117ed2 100%); background-image: linear-gradient(to bottom,#37aaea 0,#117ed2 100%); } 
a.offer:hover,a.offer:focus{box-shadow: inset 0 1px 1px 0 #64bef1;background-image: linear-gradient(to bottom,#2488d4 0,#1c5bad 100%);background: -webkit-gradient(linear,left top,left bottom,from(#2488d4),to(#1c5bad)); }
/* ---FOOTER--- */

/* ------------------------------------------------------- */

.slogan{min-height:50px;padding-left:10px;margin:0 auto;color:#fff;font-weight: bold;font: 48px/50px "Arial black",sans-serif;text-shadow: 0px 2px 0px #333, 0px -1px 0px #ccc}
.descript{min-height:50px;padding-left:10px;margin:20px auto 0px auto;border-radius: 4px;background-color: rgba(0,0,0,0.3);color:#fff;font: 36px/50px 'Open Sans',Helvetica,Arial,sans-serif;text-shadow:0px 1px 1px #000, 0px -1px 0px #eee;}
.small-descript{min-height:50px;padding-left:10px;margin:20px auto 0px auto;border-radius: 4px;background-color: rgba(0,0,0,0.3);color:#fff;font: 24px/34px 'Open Sans',Helvetica,Arial,sans-serif;text-shadow:0px 1px 1px #000, 0px -1px 0px #eee;}

.slogan2{border-radius: 4px;background-color: rgba(0,0,0,0.3);white-space: nowrap;padding:0.1em 0 0 0;color:#fff;font:500%/60px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}
.small-slogan2{border-radius: 4px;background-color: rgba(0,0,0,0.3);white-space: nowrap;padding:0.1em 0 0 0;color:#fff;font:400%/54px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}

.descript2{border-radius: 4px;background-color: rgba(0,0,0,0.3);white-space: nowrap;padding:0.2em 0 0.5em 0;color:#fff;font:300%/48px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
.small-descript2{border-radius: 4px;background-color: rgba(0,0,0,0.3);white-space: nowrap;padding:0.2em 0 0.5em 0;color:#fff;font:200%/36px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}

.shad{box-shadow: inset 0 0 100px 5px rgba(0,0,0,0.5);-webkit-box-shadow: inset 0 0 100px 5px rgba(0,0,0,0.5);}
.separator{width:960px;height:42px;margin:0px auto;background-image: url('img/separator.png');}


#why{width: 100%;min-height: 150px;border-top:1px solid #1C5375;background-color: #2c80b9;background-image: url('img/why.jpg');-webkit-background-size: cover;background-size: cover;border-bottom:1px solid rgba(0,0,0,0.5);}
#why .img-circle{display:block;width:140px;height:140px;margin:0 auto 20px auto;box-shadow: 0 0 100px 5px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 100px 5px rgba(0,0,0,0.5);transition: all 500ms ease;}
#why .img-circle:hover,#why .img-circle:focus{box-shadow: none;-webkit-box-shadow: none;}

[class^="icon-"], [class*=" icon-"] {
	display: block;
	color: #2c80b9;
	fill: currentColor;
	background-color: ;
}
.icon-coffee {
	background-image: url('icons/coffee.png');
	width: 64px;
	height: 64px;
}
.icon-location {
	width: 32px;
	height: 32px;
}
.icon-diamond {
	width: 32px;
	height: 32px;
}
.icon-discout {
	width: 32px;
	height: 32px;
}
.icon-discout {
	width: 32px;
	height: 32px;
}

#why p{text-align: center !important;display:block;font:16px/20px 'Open Sans',Helvetica,Arial,sans-serif;text-shadow:0px 1px 0px #000;font-weight:300;margin:0;padding:15px 0;text-indent:0px;color:#fff;}
#why p:hover, #why p:focus{color:#ddd}

#s-action{
width:100%;
border-bottom:1px solid #ddd;
margin:0 auto;padding:15px 0;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(250,250,250,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(250,250,250,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


#service{margin:30px 0 10px 0;}

#p-box{margin-bottom:30px;background-color: #ccc;border-radius: 10px;border:1px solid #aaa;transition: all 500ms ease;cursor: pointer;-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.3);-o-box-shadow: 0 1px 3px rgba(0,0,0,0.3);box-shadow: 0 1px 3px rgba(0,0,0,0.3);}

#p-box #p-head{position: relative;z-index:10;display:block;height:150px;
background-position: center center;
-webkit-background-size: cover;background-size: cover;
background-color: #ddd;background-repeat: no-repeat;border-radius: 10px;-webkit-border-radius: 10px;
/* box-shadow: inset 0 0 150px 5px rgba(0,0,0,0.8);-webkit-box-shadow: inset 0 0 150px 5px rgba(0,0,0,0.8); */
transition: all 500ms ease;
}
#p-box #p-head:hover, #p-box #p-head:focus{/* box-shadow: inset 0 0 50px 5px rgba(0,0,0,0.5);-webkit-box-shadow: inset 0 0 50px 5px rgba(0,0,0,0.5); */}
#p-box #p-head > p{text-align: center;font:36px/150px "robotolight","Helvetica Neue",Arial,sans-serif;
text-shadow: 0 1px 2px #000;color:#fff;
font-weight:300;margin:0;text-indent:0px;
border-top-left-radius: 10px;-webkit-border-top-left-radius: 10px;border-top-right-radius: 10px;-webkit-border-top-right-radius: 10px;
}
#p-box #p-head:hover > p, #p-box #p-head:focus > p{text-decoration: underline;}
/*
#p-head.i1::before{
float:left;
content: "";
background: url('../pics/t1.jpg');
opacity: 1;
top: 0;
left: 0;
bottom: 0;
right: 0;
position: absolute;
z-index: -1;
border-radius: 5px;-webkit-border-radius: 5px;
}
*/
/* #p-box #p-head.i1{background-image: url('../img/s1.jpg');}
#p-box #p-head.i2{background-image: url('../img/s2.jpg');}
#p-box #p-head.i3{background-image: url('../img/s3.jpg');}
#p-box #p-head.i4{background-image: url('../img/s4.jpg');}
#p-box #p-head.i5{background-image: url('../img/s5.jpg');}
#p-box #p-head.i6{background-image: url('../img/s6.jpg');}
 */
#p-box #p-head.i1{background-image: url('../img/slide1.jpg');}
#p-box #p-head.i2{background-image: url('../img/slide-banket.jpg');}
#p-box #p-head.i3{background-image: url('../img/slide-cafe.jpg');}
#p-box #p-head.i4{background-image: url('../img/slide-vip.jpg');}
#p-box #p-head.i5{background-image: url('../img/slide3.jpg');}
#p-box #p-head.i6{background-image: url('../img/slide-billiard.jpg');}

#contacts-block{width: 100%;min-height: 300px;
background: rgb(29,50,109); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(29,50,109,1) 0%, rgba(7,21,64,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(29,50,109,1)), color-stop(100%,rgba(7,21,64,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(29,50,109,1) 0%,rgba(7,21,64,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(29,50,109,1) 0%,rgba(7,21,64,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(29,50,109,1) 0%,rgba(7,21,64,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(29,50,109,1) 0%,rgba(7,21,64,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d326d', endColorstr='#071540',GradientType=0 ); /* IE6-9 */
}


/* OPEN-FORM */
#open-form{width:752px;height: 50px;padding: 0;margin:0 auto;}
#open-form > span{float:left;display:block;border-collapse: collapse;width:250px;height: 48px;color: #FFF;
font-family:roboto-light, sans-serif;
font-size:18px;
background: none;
border:1px solid #fff;
-webkit-box-shadow: inset 0 1px 1px 0 #6fc5f5; -moz-box-shadow: inset 0 1px 1px 0 #6fc5f5; box-shadow: inset 0 1px 1px 0 #6fc5f5;
border: 1px solid #b5b5b7;border-left-color: #0c75bb;border-top-color: #1992da;border-right-color: #0c75bb;border-bottom-color: #00589c;
padding: 0px;margin:0;
}
#open-form > span input{width:200px;height: 48px;line-height: 44px;margin-left:10px;background: transparent;border:none;outline: none}

#open-form > span:nth-of-type(1){background-color: rgba(0,0,0,0.3);border-top-left-radius: 4px;border-bottom-left-radius:4px;border-right:1px solid #aaa;}
#open-form > span:nth-of-type(2){background-color: rgba(0,0,0,0.3);}
#open-form > span:nth-of-type(3){cursor:pointer;transition: all 500ms ease;display: block;outline:none; text-align: center; text-decoration: none;font:16px/20px "robotolight","Helvetica Neue",Arial,sans-serif;text-shadow: #757575 0px -1px 0px; background: #117ed2; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#37aaea",endColorstr="#117ed2"); background: -webkit-gradient(linear,left top,left bottom,from(#37aaea),to(#117ed2)); background: -moz-linear-gradient(top,#37aaea,#117ed2); background-image: -o-linear-gradient(top,#37aaea 0,#117ed2 100%); background-image: linear-gradient(to bottom,#37aaea 0,#117ed2 100%);
border-top-right-radius: 4px;border-bottom-right-radius:4px;
border: 1px solid #b5b5b7;border-left-color: #0c75bb;border-top-color: #1992da;border-right-color: #0c75bb;border-bottom-color: #00589c;
}
#open-form span:nth-of-type(3):hover, #open-form span:nth-of-type(3):focus{background-image: linear-gradient(to bottom,#2488d4 0,#1c5bad 100%);background: -webkit-gradient(linear,left top,left bottom,from(#2488d4),to(#1c5bad)); }

#open-form > span:nth-of-type(3) input{width:auto;height:44px;margin:0;line-height:44px;text-shadow: #757575 0px -1px 0px;}

/* ---WIDE-FORM--- */
#wide-form{width:100%;position: absolute;padding-top:27px;padding-bottom:20px;bottom:0px;border-top:1px solid rgba(255,255,255,0.2);border-bottom:1px solid rgba(0,0,0,0.2);background-image: linear-gradient(to right, rgba(153, 93, 179, 0.6) 1%, rgba(44, 155, 219, 0.6));}

#titles-form h3, #titles-form h4{margin: 0 0 10px 15px;}
.form-title{float:left;line-height: 26px;font-family:"robotolight","Helvetica Neue",Arial,sans-serif;color: rgba(255, 255, 255, 0.90);font-size: 24px;font-weight: 600;}
.form-title-small{float:left;line-height: 30px;font-family:"robotolight","Helvetica Neue",Arial,sans-serif;color: rgba(255, 255, 255, 0.70);font-size: 16px;font-weight: 400;}

#wide-form #content form{height:50px;margin-top:15px;}
#wide-form #content form input{width:100%;height:50px;border-style: none;
padding: 8px 12px;
margin-bottom: 0px;
color:#fff;
font-size: 16px;
line-height: 20px;border-radius: 5px;background-color: rgba(0, 0, 0, 0.2);box-shadow: rgba(255, 255, 255, 0.29) 0px 0px 1px 0px, black 0px 0px 2px 0px inset;
}
#wide-form #content form input::-webkit-input-placeholder{color:#fff;font-family:"robotothin","Helvetica Neue",Arial,sans-serif;}
#wide-form #content form input:focus{outline:none;box-shadow:rgba(255, 255, 255, 0.29) 0px 0px 4px 2px, black 0px 0px 2px 0px inset;}
#wide-form #content form input.error{box-shadow: inset 0 3px 3px -2px rgba(0,0,0,0.2),0 0 0 1px rgba(255,255,255,0.2),0 0 10px 2px rgba(218,29,94,0.8);}
#wide-form #content form input.button{font-family:"robotothin","Helvetica Neue",Arial,sans-serif;text-shadow: #757575 0px -1px 0px;border-radius:3px;-webkit-border-radius:3px;background-color: #3a99de;box-shadow: rgba(255, 255, 255, 0.29) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.34) 0px 0px 0px 1px;transition: background-color 250ms ease;}

.terms{font-family:"robotolight","Helvetica Neue",Arial,sans-serif;margin-top: 5px;color: #86b2dc;font-size: 9px;font-weight: 400;text-align: center;}
.terms a{color: #86b2dc;text-decoration: none;border-bottom-style: dotted;border-bottom-width: 1px;transition: color 250ms ease;}
.terms a:hover, .terms a:focus{color:#c6dff7}

#s-contact-block{width:100%;min-height:80px;background-color: #fff;}
#s-contact-block .price-1{margin:20px 0;}
#s-contact-block p{text-align:center;padding:1em 0 0 0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:200%/24px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;}

#s-contact-block p a{color:#FFF;text-decoration: underline;}

#s-contact-block p.title-small{text-align:center;margin-top:25px;white-space: nowrap;padding:0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:140%/30px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;}

#map-block{width:100%;min-height:500px;position: relative;border-top:1px solid #ddd;border-bottom:1px solid rgba(0,0,0,0.7)}
#map-block #box{width: 46%;height: 250px;position: absolute;bottom: 50px;left: 27%;right:30%;background: #fff;
border-top:1px solid #ddd;
border-radius: 5px;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(234,234,234,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-o-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
box-shadow: 0 1px 3px rgba(0,0,0,0.3);
}

#footer{
width:100%;
min-height: 50px;
color: #fff;
background: rgb(0,112,167); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,112,167,1) 17%, rgba(2,69,91,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(17%,rgba(0,112,167,1)), color-stop(100%,rgba(2,69,91,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,112,167,1) 17%,rgba(2,69,91,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,112,167,1) 17%,rgba(2,69,91,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,112,167,1) 17%,rgba(2,69,91,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,112,167,1) 17%,rgba(2,69,91,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0070a7', endColorstr='#02455b',GradientType=0 ); /* IE6-9 */
}
#footer a{color: #fff;}

.map{display: block;width: auto;height: 262px;border-radius: 10px;-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
cursor: pointer;
background-position:center center;
-webkit-background-size: cover;
background-size: cover;
background-image: url('img/map.jpg');
-moz-box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
-ms-box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
-o-box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
}
.map-full{display:block;min-width: 500px;min-height:400px;
border-radius: 10px;-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
cursor: pointer;
-webkit-background-size: cover;
background-size: cover;
background-position: center top;
background-image: url('../pics/map.jpg');
-moz-box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
-ms-box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
-o-box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
box-shadow: 0 0 2px rgba(0,0,0,0.3),0 3px 5px rgba(0,0,0,0.2);
}


/* =============== MAIN Carousel base class ================ */
.carousel-block{
width:100%;min-width:980px;min-height:600px;
background: rgb(0,112,167); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,112,167,1) 0%, rgba(0,112,167,1) 50%, rgba(2,69,91,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,112,167,1)), color-stop(50%,rgba(0,112,167,1)), color-stop(100%,rgba(2,69,91,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,112,167,1) 0%,rgba(0,112,167,1) 50%,rgba(2,69,91,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,112,167,1) 0%,rgba(0,112,167,1) 50%,rgba(2,69,91,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,112,167,1) 0%,rgba(0,112,167,1) 50%,rgba(2,69,91,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,112,167,1) 0%,rgba(0,112,167,1) 50%,rgba(2,69,91,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0070a7', endColorstr='#02455b',GradientType=0 ); /* IE6-9 */
}
.carousel-box{width:95%;max-width:1400px;min-width:980px;height:600px;margin:0 auto;}
@media (max-width: 1100px){.carousel-box{width: 100%;}}

.carousel{
height: 600px;
margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption{
z-index: 10;
left:10%;
right:10%;
}
/* Declare heights because of positioning of img element */
.carousel .item {
height: 600px;
}
.carousel-inner > .item > .slide-img {
position: absolute;
top: 0;
left: 0;
min-width: 100%;
height: 600px;
background-position: center center;-webkit-background-size: cover;background-size: cover;background-repeat: no-repeat;
border-bottom:1px solid rgba(0,0,0,0.1);
}

.carousel-inner > .item:nth-of-type(1) > .slide-img{background-image: url('../img/slide1.jpg');}
.carousel-inner > .item:nth-of-type(2) > .slide-img{background-image: url('../img/slide2.jpg');}
.carousel-inner > .item:nth-of-type(3) > .slide-img{background-image: url('../img/slide3.jpg');}

.carousel-inner > .item > .slide-img.banket{background-image: url('../img/slide-banket.jpg');}
.carousel-inner > .item > .slide-img.vip{background-image: url('../img/slide-vip.jpg');}
.carousel-inner > .item > .slide-img.cafe{background-image: url('../img/slide-cafe.jpg');}
.carousel-inner > .item > .slide-img.conf{background-image: url('../img/slide-conf.jpg');}

.slide-title{display: inline-block;background-color: rgba(0,0,0,0.5);padding: 5px 15px;margin:5px 5px;border-radius: 5px;white-space: nowrap;color:#fff;font:500%/80px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}
.slide-title-small{display: inline-block;background-color: rgba(0,0,0,0.5);padding: 5px 15px;margin:5px 0;border-radius: 5px;white-space: nowrap;color:#fff;font:400%/58px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}
.slide-descript{display: inline-block;background-color: rgba(0,0,0,0.5);padding: 5px 15px;margin:5px 0;border-radius: 5px;white-space: nowrap;color:#fff;font:300%/46px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
.slide-descript-small{display: inline-block;background-color: rgba(0,0,0,0.5);padding: 5px 15px;margin:5px 0;border-radius: 5px;white-space: nowrap;color:#fff;font:200%/34px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}

@media screen and (max-width: 1200px) {
.slide-title{white-space: nowrap;padding:0.1em 0 0 0;color:#fff;font:430%/60px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}
.slide-title-small{white-space: nowrap;padding:0.1em 0 0 0;color:#fff;font:350%/54px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}
.slide-descript{white-space: nowrap;padding:0.2em 0 0.5em 0;color:#fff;font:300%/48px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
.slide-descript-small{white-space: nowrap;padding:0.2em 0 0.5em 0;color:#fff;font:200%/36px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
}
/* =============== /MAIN Carousel base class ================ */

/* SHORT-FORM */
#short-form{width:400px;height: 50px;padding: 0;margin:0 auto;}
#short-form > span{float:left;display:block;border-collapse: collapse;width:200px;height: 48px;color: #FFF;
font-family:roboto-light, sans-serif;
font-size:18px;
background: none;
border:1px solid #fff;
-webkit-box-shadow: inset 0 1px 1px 0 #6fc5f5; -moz-box-shadow: inset 0 1px 1px 0 #6fc5f5; box-shadow: inset 0 1px 1px 0 #6fc5f5;
border: 1px solid #b5b5b7;border-left-color: #0c75bb;border-top-color: #1992da;border-right-color: #0c75bb;border-bottom-color: #00589c;
padding: 0px;margin:0;
}
#short-form > span span{margin-left: 10px;}
#short-form > span input{width:150px;height: 48px;line-height: 44px;margin-left:10px;background: transparent;border:none;outline: none}
#short-form > span input::-webkit-input-placeholder{color:#ddd}
#short-form > span input:-moz-placeholder{color:#ddd}

#short-form > span:nth-of-type(1){background-color: rgba(0,0,0,0.3);border-top-left-radius: 4px;border-bottom-left-radius:4px;border-right:1px solid #aaa;}
#short-form > span:nth-of-type(2){cursor:pointer;transition: all 500ms ease;display: block;outline:none; text-align: center; text-decoration: none;font:16px/20px "robotolight","Helvetica Neue",Arial,sans-serif;text-shadow: #757575 0px -1px 0px; background: #117ed2; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#37aaea",endColorstr="#117ed2"); background: -webkit-gradient(linear,left top,left bottom,from(#37aaea),to(#117ed2)); background: -moz-linear-gradient(top,#37aaea,#117ed2); background-image: -o-linear-gradient(top,#37aaea 0,#117ed2 100%); background-image: linear-gradient(to bottom,#37aaea 0,#117ed2 100%);
border-top-right-radius: 4px;border-bottom-right-radius:4px;
border: 1px solid #b5b5b7;border-left-color: #0c75bb;border-top-color: #1992da;border-right-color: #0c75bb;border-bottom-color: #00589c;
}
#short-form span:nth-of-type(2):hover, #open-form span:nth-of-type(2):focus{background-image: linear-gradient(to bottom,#2488d4 0,#1c5bad 100%);background: -webkit-gradient(linear,left top,left bottom,from(#2488d4),to(#1c5bad)); }

#short-form > span:nth-of-type(2) input{width:auto;height:44px;margin:0;line-height:44px;text-shadow: #757575 0px -1px 0px;}







